Bug 783776 - 2011.54 is available
2011.54 is available
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: dropbear (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennert Buytenhek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-22 08:54 EST by Tom Atkinson
Modified: 2012-08-05 02:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-28 20:52:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom Atkinson 2012-01-22 08:54:39 EST
Please update the packages for el5 and el6. el5 package is ancient.
Comment 1 Fedora Update System 2012-06-28 11:46:09 EDT
dropbear-0.55-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dropbear-0.55-1.el6
Comment 2 Fedora Update System 2012-06-28 11:46:27 EDT
dropbear-0.55-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/dropbear-0.55-1.fc16
Comment 3 Fedora Update System 2012-06-28 11:46:45 EDT
dropbear-0.55-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/dropbear-0.55-1.el5
Comment 4 Christopher Meng 2012-06-28 23:36:18 EDT
(In reply to comment #0)
> Please update the packages for el5 and el6. el5 package is ancient.

Seems fine.Please test it and send us the feedback.
Comment 5 Fedora Update System 2012-07-20 20:21:09 EDT
Package dropbear-0.55-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing dropbear-0.55-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6468/dropbear-0.55-1.el6
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-07-28 20:52:38 EDT
dropbear-0.55-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-08-05 02:39:28 EDT
dropbear-0.55-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-08-05 02:41:17 EDT
dropbear-0.55-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.